=== debian/control ===
Source: libplack-middleware-status-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libhttp-message-perl | libwww-perl (<< 6),
                     libplack-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-status-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-status-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-Status

Package: libplack-middleware-status-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl | libwww-perl (<< 6),
         libplack-perl
Description: Perl module for Plack middleware mapping URLs to status codes
 Plack::Middleware::Status is a Perl module providing a Plack Middleware
 component for mapping application URLs to responses with any given
 HTTP Status Code.
