=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Middleware-Status   .*/Plack-Middleware-Status-v?@ANY_VERSION@@ARCHIVE_EXT@$
